2 Replies Latest reply on Mar 30, 2015 11:12 AM by EricHurst

    Cannot install Wavelink Avalanche SE 5.3.0

    Rookie

      I purchased a Datalogic Falcon X3 scanner, which comes with a license for Avalanche SE. I successfully installed it on a computer for testing and then sent the device to a site along with the docking cradle. When trying to install the software on a computer in that site so that I can remotely manage the device, it fails during the Postgresql Super Account portion. It tells me the password does not meet the system security requirements. I used the exact same password that I used on the test computer. I even disabled the password complexity requirements for the remote PC and it still fails.